# unmovable.h File Reference

Functions related to unmovable objects. More...

`#include "unmovable_map.h"`
`#include "economy_type.h"`
`#include "economy_func.h"`

Go to the source code of this file.

## Data Structures
struct | UnmovableSpec
## Functions
void | UpdateCompanyHQ (Company *c, uint score)

## Detailed Description

Functions related to unmovable objects.

Definition in file unmovable.h.